package com.quantgroup.asset.distribution.enums.funding;

import lombok.Getter;

/**
 * 申请类型枚举
 * @author liwenbin
 *
 */
public enum AuditTypeEnum {
	
	ONLINE(1, "上线");
	
	
	@Getter
	private int code;
	@Getter
	private String title;
	
	AuditTypeEnum(int code, String title) {
		this.code = code;
		this.title = title;
	}
}
